import Request from '../common/request.js';
let request = new Request().http

  
 export function payment(data) {
 	 return request('/store/app/payment/payment',data,'POST','application/json;charset=UTF-8');
 }
  
  //余额充值套餐列表
  export function getTemplates(data) {
  	 return request('/recharge-templates/list',data,'GET');
  }
  //余额充值套餐详情
  export function getTemplatesById(data) {
  	 return request('/recharge-templates/'+data,data,'GET');
  }
 //余额充值套餐支付
 export function toPayment(data) {
 	 return request('/recharge-templates/payment',data,'POST','application/json;charset=UTF-8');
 }
 
 